{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gdb/gdb-gdbserver",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gdb-gdbserver_function_install",
            "desc": "Test installation of gdb-gdbserver package"
        },
        {
            "name": "test_gdb-gdbserver_function_uninstall",
            "desc": "Test uninstallation of gdb-gdbserver package"
        }
    ]
}